*{margin:0;padding:0;}
body{background:#fff; font-size:100%;line-height:22px;font-family:"Microsoft YaHei";font-size:14px;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
.body,.ul,.ol,.li,.p,.h1,.h2,.h3,.h4,.h5,.h6,.form,.fieldset,.table,.td,.img,.div,.tr,.dl,.dd,.select,.option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img_cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;max-width: 100%;max-height: 100%;display: block;margin:auto;padding: auto;}
.img_size{background-size:cover;background-position: 50% 50%;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden;}
.tr{ transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;}
.wrap{ max-width:1200px; margin:0 auto;width:100%;}
.overflow { overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
input[type=text], input[type=button], input[type=submit], textarea{outline:none;}


body.active{overflow: hidden;}
.header-mask{position:fixed;left:0;top:0;overflow: hidden;background:rgba(0,0,0,0.3);z-index: 20;display: none;width:100%;height:100%;}
.header-mask.active{opacity:1;display: block;}

header{position:relative;z-index: 100;width: 100%;} 
header::before{content:"";display: block;width: 100%;}
header.act .header-content{background:#fff;box-shadow: 0 0 10px rgba(0,0,0,0.3);position:fixed;animation:searchTop 0.5s ease-in-out !important;visibility: visible !important;}
@keyframes searchTop {0% {top:-100px}100% {top:0}}
header.act .header-top, header.act .header-box{display:none;}

.header-content{position:fixed;left:0;top:0;z-index:99999;width: 100%;background:#fff;}
.header-top{background-color: #f5f5f5;line-height: 40px;}
.h-top{display:flex;justify-content:space-between;font-size:14px;color:#999;}
.h-top span a{color:#999;}
.h-top span a:hover{color:#d70011;}

.header-main{display:flex;justify-content:space-between;align-items:center;padding:18px 0;}
.header-main .logo img{ max-width:100%; display:block;}

header .tel{background:url(../images/tel.png) no-repeat left center;padding-left:65px;}
header .tel p{line-height:24px;font-size:14px;color:#333;}
header .tel b{display:block;color:#333;font-size:24px;line-height:28px;font-family:"Arial";}

.header-nav{ width:100%;background:-webkit-linear-gradient(top,#089950,#1c6641);}
.nav-ul {display: flex;}
.nav-ul li {position:relative;width:calc(100% / 6);position: relative;}
.nav-ul li::before{content:"";display: block;width: 1px;height: 30px;background-color: rgba(255,255,255,0.3);position: absolute;right: 0;top:50%;transform: translateY(-50%);}
.nav-ul li .nav_a {display:block;font-size:16px;color:#fff;line-height:55px;text-align:center;}
.nav-ul li:hover .nav_a, .nav-ul li.active .nav_a {background:-webkit-linear-gradient(top,#1c6641,#089950);}

.nav-ul .sub_ul {display: none;width: 100%;position: absolute;left:50%;transform:translateX(-50%);z-index:999;background:rgba(255,255,255,1);box-shadow: 0 0 5px rgba(0, 0, 0,0.3)}
.nav-ul .sub_ul li{width:100%;}
.nav-ul .sub_ul li .nav_a2{font-size:14px;line-height:36px;color:#909399;font-weight: bold; display:block;text-align:center;transition: all 0.3s;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.nav-ul li .nav_a2:hover, .nav-ul li .nav_a2.on {color: #1c6641;}

.icon-menu{ cursor:pointer;z-index:999; width:40px; height:40px;  border-radius:50%;display:flex;justify-content:center;align-items:center;position:relative;right:0;top:0;}
.icon-menu span { width:30px;height:3px;background:#1c6641;border-radius:5px; display:block;}
.icon-menu .span02 {  margin:5px 0;}
.icon-menu .span03{width:22px;}
.icon-menu.click .span02 {width:0;opacity:0;filter:alpha(opacity=0); }
.icon-menu.click .span01 { position:relative;top:8px;transform:rotate(45deg);}
.icon-menu.click .span03 { position:relative;top:-8px;transform:rotate(-45deg);width: 100%;}

.sjnav{ width:250px; position:fixed;right:0%;z-index:30;display: block;transition: all 0.5s;top:0;}
.sjnav .list-inline{ padding:0; margin:0;overflow: hidden;right: -100%;width: 100%;transition: all 0.3s;position: absolute;transform:translateX(100%);opacity: 0;background:#fff;padding:60px 20px 0 20px;}
.sjnav.click .list-inline{transform:translateX(0);opacity: 1;right:0;}

.sjnav .list-inline-li{ display:block; margin:0; padding:0;width: 100%;border-bottom: 1px solid #ccc;}
.sjnav .list-inline-li .list-box{display: flex;justify-content: space-between;align-items: center;padding:0 0 0 10px;}
.sjnav .list-inline-li .list-box .list-link{display:block;line-height:57px; font-size:15px; color:#555;width: calc(100% - 50px);}
.sjnav .list-inline-li .list-box .list-link i{margin-right: 15px;font-size:12px;}
.sjnav .list-inline-li .list-box .fa-span{ font-size:16px;width: 40px; line-height: 50px;transition: 0.5s; display: block;text-align: center;}
.sjnav .list-inline-li.active .list-box .fa-span{transform: rotate(90deg);} 

.sjnav .list-inline-li .sublist{border-top: 1px solid #ccc;display: none;}
.sjnav .list-inline-li .sublist li{line-height: 40px;padding:0 20px 0 40px;background-color: #f5f5f5;}
.sjnav .list-inline-li .sublist li a{display: flex;justify-content: space-between;align-items: center;font-size: 14px;color:#666;}
.sjnav .list-inline-li .sublist li a:hover{color:#1c6641;}
.sjnav .list-inline-li.active .list-box .list-link{color:#1c6641;font-weight: bold;}

.banner{position: relative;}
.ban-img{display: block;max-width: 100%;margin:0 auto;}
.banner .swiper-pagination-bullet{width:10px; height:5px; opacity:1; border-radius:2px; background:#333;transition: 0.5s;border-radius: 10px;}
.banner .swiper-pagination-bullet-active{background:#1c6641;width: 30px;}
.prev-banner, .next-banner{ font-size:30px;font-family:"SimSun";color:#fff;width:40px;height:40px;background:rgba(0,0,0,0.5);border-radius:6px;display:flex;justify-content:center;align-items:center;font-weight:bold;transform:translate(0,-50%);margin:0;}
.prev-banner{left:-50%;}
.next-banner{right:-50%;}
.banner:hover .prev-banner{left:10px;}
.banner:hover .next-banner{right:10px;}

.index-box{padding:10px 0;border-bottom: 1px solid #f5f5f5;}
.index-box .wrap{display: flex;justify-content: space-between;align-items: center;}
.index-box .left{display: flex;align-items: center;}
.index-box .left .t1{font-size: 16rem;color:#333;font-weight: bold;}
.index-box .left .t2{display: flex;padding:0 10px;border-radius: 5px;line-height: 40px;}
.index-box .left .t2 a{display: block;margin:0 8px;font-size: 13px;color:#666;;}
.index-box .left .t2 a:hover{color:#000;text-decoration: underline !important;}
.index-box .right{display: flex;}
.index-box .right form{width: 300px;background-color: #f5f5f5;display: flex;border-radius: 30px;}
.index-box .right form input[type=text]{width: calc(100% - 36px);line-height: 40px;border-radius: 30px 0 0 30px;padding-left: 15px;background-color: #f5f5f5;color:#333;}
.index-box .right form input[type=submit]{width: 36px;line-height: 40px;background:url(../images/but.png) no-repeat center center;}

.title{text-align: center;position: relative;}
.title .t1{line-height: 45px;font-size: 30px;color:#000;font-weight: bold;background:url(../images/title.png) no-repeat center center;}
.title .t1 span{color:#1c6641}
.title .t2{line-height:26px;font-size: 14px;color:#888;position: relative;padding-bottom: 3px;}
.title .t2::before{content:"";display: block;width: 35px;height: 2px;background-color: #1c6641;position: absolute;left: 50%;bottom: 0;transform: translateX(-50%);border-right: 10px solid #000;;}

.tabs{display: flex;justify-content: center;padding:20px 0 0 0;}
.tabs a{display: block;text-align: center;border-radius: 30px;border:1px solid #bfbfbf;line-height: 38px;font-size: 16px;color:#333;margin:0 5px;width: 140px;}
.tabs a:hover, .tabs a.on{background-color: #1c6641;border-color: #1c6641;color:#fff;}

.about{padding:50rem 0;background-color: #f5f5f5;}
.about .box{padding:30px 0;display: flex;justify-content: space-between;}
.about .box .left{width: 50%;}
.about .box .left .txt{padding:10px 0;}
.about .box .left .txt .t1{width: 100%;font-size: 18px;color:#1c6641;font-weight: bold;line-height: 34px;}
.about .box .left .txt .t2{width: 100%;font-size: 14px;color:#333;line-height: 30px;}
.about .box .left .txt .t2 a{color:#e40315;}
.about .box .left .more{display: block;text-align: center;width: 160px;line-height: 34px;background-color: #1c6641;font-size: 14px;color:#fff;}
.about .box .right{width: 44%;position: relative;margin-right: 20px;}
.about .box .right .pic{width: 100%;position: relative;overflow: hidden;box-shadow: 20px 20px 0 #1c6641;}
.about .box .right .pic::before{content:"";display: block;padding-top: calc(300/520*100%);}
.about ul{display: flex;justify-content: space-between;}
.about ul li{width: 32%;background-color: #fff;padding:20px;}
.about ul li a{display: flex;align-items: center;justify-content: center;}
.about ul li a img{display: block;max-width: 100%;margin-right: 20px;}
.about ul li a .bb .t1{line-height: 28px;font-weight: bold;font-size: 14px;color:#333;}
.about ul li a .bb .t2{line-height: 20px;font-size: 14px;color:#666;}

.ys{width: 100%;position: relative;;}
.ys-bt{width: 100%;background: -webkit-linear-gradient(top,#09964f,#1c6641);color:#fff;font-weight: bold;text-transform: uppercase;padding:50px 0 60px 0;}
.ys-bt .t1{font-size: 72px;opacity: 0.06;line-height: 40px;}
.ys-bt .t2{font-size: 48px;line-height: 50px;}
.ys .bg{padding:50px 0 0 0;}
.ys .bg .left{width: 600px;}
.ys .bg .left .txt{padding:30px 0;}
.ys .bg .left .txt .bt{display: flex;align-items: center;border-bottom: 1px dotted #2b7751;}
.ys .bg .left .txt .bt .number{width: 96px;height: 66px;display: flex;justify-content: center;align-items: center;align-content: center;font-size: 38px;color:#fff;font-weight: bold;}
.ys .bg .left .txt .bt b{font-size: 30px;color:#333;padding-left: 22px;}
.ys .bg .left .txt .nr{padding:18px 0;font-size: 14px;color:#333;line-height: 24px;}
.ys .bg .left .txt .nr img{margin-right: 10px;}

.honor{background-color: #f0f0f0;position: relative;padding:50px 0;}
.honor::before{content:"";display: block;width: 100%;height:calc(100% - 150px);background: -webkit-linear-gradient(top,#1c6641,#217a43);position: absolute;left: 0;bottom: 0;}
.honor .box{display: flex;justify-content: space-between;}
.honor .box .left{width: 455px;position: relative;z-index: 2;}
.honor .box .left .title{display: flex;align-items: center;background: url(../images/title2.png) no-repeat left center;padding:27px 0 27px 11px;}
.honor .box .left .title .t1{background: none;margin-right: 10px;}
.honor .box .left .nr{font-size: 14px;color:#fff;margin-top:10px;padding-right: 20%;}
.honor .box .right{width: calc(100% - 460px);position: relative;}
.honor .box .right a{display: block;}
.honor .box .right a .pic{width: 100%;position: relative;overflow: hidden;}
.honor .box .right a .pic::before{content:"";display: block;padding-top: calc(305/220*100%);}
.prev-honor, .next-honor{width: 24px;height: 24px;border-radius: 50%;border:2px solid #fff;display: flex;justify-content: center;align-items: center;align-content: center;font-size: 16px;color:#fff;position: absolute;top:50%;transform: translateY(-50%);}
.prev-honor{left: -40px;}
.next-honor{right: -40px;}

.news{background-color: #f7f7f7;padding:50px 0;}
.news ul{padding:30px 0 0 0;display: flex;flex-wrap: wrap;justify-content: space-between;}
.news ul li{width: 48.5%;background-color: #fff;box-shadow: 0 3px 5px rgba(0, 0, 0,0.2);padding:0 20px;position: relative;}
.news ul li a{display: flex;position: relative;border-bottom: 1px solid #dedede;padding:20px 0;}
.news ul li a .pic{width: 160px;position: relative;overflow: hidden;;}
.news ul li a .pic::before{content:"";display: block;padding-top: calc(100/160*100%);}
.news ul li a .txt{width: calc(100% - 160px);padding-left: 20px;display: flex;flex-wrap: wrap;align-content: space-around;}
.news ul li a .txt .t1{width:100%;display: flex;justify-content: space-between;align-items: center;}
.news ul li a .txt .t1 b{font-size: 14px;color: #333;}
.news ul li a .txt .t1 span{font-size: 12px;color:#bbb;}
.news ul li a .txt .t2{width:100%;line-height: 22px;font-size: 13px;color:#666;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.news ul li a .txt .t3{width:100%;font-size: 12px;color:#bbb;}
.news ul li a::before{content: "+";display: block; color:#000;position: absolute;right: 0;bottom: 0;z-index: 2;line-height: 20px;}
.news ul li a::after{content: "";display: block;width: 0px;height: 0px; border-right: 23px solid #dedede;border-top: 23px solid transparent;position: absolute;right: 0;bottom: 0;}
.news ul li:nth-last-child(1),.news ul li:nth-last-child(2){padding-bottom: 20px;}
.news ul li:nth-child(1), .news ul li:nth-child(2){padding-top:5px;}
.news ul li:hover a .txt .t1 b{color:#1c6641;}
.news ul li:hover a::after{border-right-color: #1c6641;}
.news ul li:hover a::before{color: #fff;}
.news ul li:hover .img_cover{transform: scale(1.1);}

.foot-links{background-color: #1c6641;padding:20rem 0;}
.foot-links .wrap{display: flex;flex-wrap: wrap;align-items: center;justify-content: space-between;overflow: hidden;}
.foot-links .wrap .t1{display: flex;align-items: center;font-size: 20rem;color:#fff;width: 120px;}
.foot-links .wrap .t1 img{margin-right: 10px;}
.foot-links .wrap .t2{width: calc(100% - 150px);display: flex;flex-wrap: wrap;}
.foot-links .wrap .t2 a{display: block;margin-right: 10px;font-size: 14rem;color:#fff;}
.foot-links .wrap .t2 a:hover{color:#fff;text-decoration: underline !important;}

footer{background:#eee;}
footer .box{display: flex;justify-content: space-between;align-items: center;padding:30px 0;}
footer .box img{display: block;max-width: 100%;}
footer .box .tel{font-size: 14px;color:#333;line-height: 30px;}
footer .box .tel b{display: block;line-height: 34px;font-size: 24px;font-family: "arial";}
footer .box .lxfs{font-size: 14px;color:#333;line-height: 24px;}
footer .box .ewm{display: flex;align-items: center;border:1px solid #c9c9c9;padding:13px;}
footer .box .ewm span{font-size: 12px;color:#333;margin-left: 20px;}

/**/
.page{padding: 45rem 0;;}
.page .wrap{display: flex;}
.page-left{width: 265px;margin-right: 40px;}
.s-drop-wrap { width:100%; }
.s-drop-btn { background:-webkit-linear-gradient(top,#089950,#1c6641); line-height: 25px; font-size: 16px;font-weight: bold; color: #fff; text-align:center;position:relative;padding: 15px 0;}
.s-drop-btn em{display: block;line-height: 1.5;font-family: "arial";font-size: 14rem;font-weight: normal;}
.s-drop-btn span {position:absolute;right:20px;top:50%;transform:translate(0, -50%);}
.s-drop-btn.act{ background:-webkit-linear-gradient(top,#089950,#1c6641);;}

.s-drop-list {display: block;border:1px solid #d6d6d6;border-top: none;}
.s-drop-list li + li{border-top: 1px solid #d6d6d6;}
.s-drop-list li a{ display:block; }
.aside-list-link{ font-size:16px; color:#333;line-height:44px; height: 35px; padding-left: 45px;position: relative;; }
.aside-list-link::before{content:"";display: block;width: 12px;height: 12px;border-radius: 50%;background-color: #1c6641;position: absolute;left: 20px;top:50%;transform: translateY(-50%);}
.aside-list-link:hover, .aside-list-link.act{ background:#089950; color:#fff;}
.aside-list-link:hover::before, .aside-list-link.act::before{background-color: #fff;}

.s-drop-list li .aside-sublist{ width:100%;  display:none;  }
.s-drop-list li:first-child .aside-sublist{display:none;}
.s-drop-list li .aside-sublist li{margin-top:5px;}
.s-drop-list li .aside-sublist li a{ color:#5e5e5e; line-height:40px;  font-size:14px; margin-bottom:1px; text-align:center; background:#eee;}
.s-drop-list li .aside-sublist li a:hover, .s-drop-list li .aside-sublist li a.act{ background:#fff;color:#860000;}

.page-left .lxfs{background:-webkit-linear-gradient(top,#089950,#1c6641);color:#fff;padding:22px;margin-top:20px;}
.page-left .lxfs .t1{width: 100%;font-size: 16px;line-height: 18px;display: flex;align-items: flex-end;justify-content: flex-start;}
.page-left .lxfs .t2{width: 100%;font-size: 22px;font-weight: bold;padding: 10px 0;}
.page-left .lxfs .t1 img{margin-right: 12px;;}
.page-left .lxfs .s-drop-btn{padding:0 0 15px 0;background: none;}
.page-left .lxfs .t3{width: 100%;font-size: 15px;line-height: 28px;}
.page-left .lxfs .lxfsimg{display: block;max-width: 100%;margin:0 auto 15px auto;width: 100%;;}



.page-right{width: calc(100% - 305px);}
.page-bt{display: flex;justify-content: space-between;align-items: center;font-size: 14px;color:#333;border-bottom: 1px solid #d6d6d6;line-height: 36px;padding-top: 25px;}
.page-bt b{font-size: 22px;font-weight: normal;}
.page-bt a{color:#333;}
.page-bt a:hover{color:#1c6641;}

.pro-ul{display: flex;flex-wrap: wrap;padding:15px 0;margin:0 -1%;}
.pro-ul li{width: calc(100% / 3 - 2%);margin:1%;}
.pro-ul li a{display: block;}
.pro-ul li a .pic{width: 100%;position: relative;overflow: hidden;border-bottom: none;}
/* border:8px solid #f8f8f8; */
.pro-ul li a .pic::before{content:"";display: block;padding-top:calc(360/290*100%);}
.pro-ul li a .txt{background:-webkit-linear-gradient(top,#089950,#1c6641);font-size: 14px;color:#fff; height: 30px; line-height: 30px;text-align: center;}
.pro-ul li a:hover .pic{border-color: #1c6641;}
.pro-ul li a:hover .pic::before{content:"";display: block;}
.pro-ul li a:hover .img_cover{transform: scale(1.1);}

.news-show{min-height:500px;padding: 20px;background-color: #fff;height: calc(100% - 58px);}  
.news-show .bt{border-bottom: 1px solid #dadada;padding-bottom: 15px;text-align: center;margin-bottom: 20px;}
.news-show .bt b{display: block;line-height: 36px;font-size: 18px;color:#333;}
.news-show .bt span{display: block;line-height: 25px;font-size: 14px;color:#888;}
.news-show .nr{font-size: 15px;color:#555;line-height: 28px;}
.news-show img{display: block;max-width: 100%;margin:10px auto;}

.news-show1{min-height:500px;padding: 20px;background-color: #fff;height: calc(100% - 58px);}  
.news-show1 .bt{border-bottom: 1px solid #dadada;padding-bottom: 15px;text-align: center;margin-bottom: 20px;}
.news-show1 .bt b{display: block;line-height: 36px;font-size: 18px;color:#333;}
.news-show1 .bt span{display: block;line-height: 25px;font-size: 14px;color:#888;}
.news-show1 .nr{font-size: 15px;color:#555;line-height: 28px;}
.news-show1 img{/*display: block;*/max-width: 100%; height: auto;/*margin:10px auto;*/}


.news-ul{display: block;padding:20px 0;}
.news-ul li{background-color: #f6f6f6;padding:15px;width: 100%;margin:0 0 20px 0;}
.news-ul li a{display: flex;}
.news-ul li a .pic{width: 190px;position: relative;overflow: hidden;}
.news-ul li a .pic::before{content:"";display: block;padding-top: calc(130/190*100%);}
.news-ul li a .txt{width: calc(100% - 190px);padding-left: 20px;display: flex;flex-wrap: wrap;align-content: space-between;}
.news-ul li a .txt .t1{width:100%;font-size:18rem;color:#333;}
.news-ul li a .txt .t2{width:100%;font-size:15rem;color:#777;line-height: 24rem;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
.news-ul li a .txt .t3{width:100%;font-size:14rem;color:#6c6c6c;font-family: "arial";}
.news-ul li a:hover .img_cover{transform: scale(1.1);}






.hot{width:100%;background:#1c6641; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;
    height: calc(58px +  constant(safe-area-inset-bottom));height: calc(58px +  env(safe-area-inset-bottom));padding-bottom: constant(safe-area-inset-bottom); padding-bottom: env(safe-area-inset-bottom);}
.hot span{ color:#fff; font-size:20px; line-height:26px;display: block;}
.hot h6{ font-size:16px; line-height:20px;}
.hot .row .decoration{ display:block; color:#fff; padding:7px 0;}
.hot .row .col-xs-3{border-right: 1px solid rgba(255,255,255,0.3);}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box img{ max-width: 140px; }

.view-wecht-icon{position: relative;}
.view-wecht-icon a{width:100%;position: absolute;left: 0;top: 0;z-index: 5;background: #191919;}
.view-wecht-icon button{ position: relative; z-index: 2; padding: 0; width:100%; height:100%; border:none;background:none;}
.view-wecht-icon input{ display: block; position: absolute; left: 10px; top: 10px; z-index: 1; width: 40px; height: 40px; opacity: 0;}
.view-wecht-box{position: fixed; left:0; top:0; z-index: 99999999999999; width: 100%; height: 100%; background: rgba(0,0,0,.6); overflow: hidden; visibility: hidden; opacity: 0; transition: all 0.3s;}
.view-wecht-box .view-wecht{ position: absolute; left:5%; right: 5%; top: 50%; margin-top: -150px; background: #fff; border-radius: 20px; box-shadow:0 0 15px rgba(0,0,0,.1);  transition: all 0.3s;}
.view-wecht-box .view-wecht .view-wecht-container{ padding:25px 30px 30px 30px;font-size:12px;}
.view-wecht-box .view-wecht .view-wecht-container .mc{ font-size:18px; color: #333; line-height: 24px; font-weight: bold;}
.view-wecht-box .view-wecht .view-wecht-container .textbox{ font-size: 12px; color: #333; line-height:18px;}
.view-wecht-box .view-wecht .view-wecht-container .textbox span{ font-family:'Impact';font-size:14px;}
.view-wecht-box .view-wecht .view-wecht-container .queren{width:25px;height: 25px; font-size: 16px; color: #fff;position: absolute;left:50%;bottom:-38px;border:1px solid #fff;transform:translateX(-50%);border-radius: 50%;display:flex;justify-content: center;align-items: center}
.view-wecht-box .view-wecht .view-wecht-container img{display:block;max-width:150px; margin:2% auto;}
.view-wecht-box.active{ visibility: visible; opacity: 1;}

.haoma{width: 100%;background-color:#f5f5f5;position: fixed;left: 0;bottom: 0;z-index: 999999;overflow: hidden;display: none;box-shadow: 0 0 5px rgba(0, 0, 0,0.3);}
.haoma a, .haoma .quxiao{display: block;background-color: #fff;line-height: 44px;color:#333;text-align: center;border-bottom: 1px solid #ddd; font-size:18px;}
.haoma a i{margin-right: 10px;}
.haoma .quxiao{margin-top: 6px;border-top: 1px solid #ddd;}
.haoma .quxiao:hover, .haoma a:hover{background:#ddd;}
.foot-bbj{width:100%;height: 100%;position: fixed;left: 0;top: 0;background-color: rgba(0,0,0,0.6);display: none;z-index: 999;}

@media (max-width:1200px){
	.wrap{ width:96%}
  .ban-img{object-fit:initial}
}

@media (max-width:991px){
  header.act .header-box{display:block;}
  .index-box{display: none;}
  .page .wrap{display: block;width: 100%;}
  .page-left{width: 100%;margin:0;}
  .s-drop-list{display: none;}
  .s-drop-btn{text-align: left;padding:20px;}
  .page-right{width: 100%;padding:2%;}
  .about .box{display: block;}
  .about .box .left{width: 100%;}
  .about .box .right{width: 100%;margin-top:20px;}
  .honor .box{display: block;}
  .honor .box .left{width: 100%;}
  .honor .box .right{width: 100%;margin-top: 20px;}
  .prev-honor, .next-honor{display: none;}
  .news ul li{width: 100%;}
  .news ul li:nth-child(2){padding-top: 0;}
  .news ul li:nth-last-child(2){padding-bottom: 0;}
  .foot-links{display: none;}
  footer .box .ewm{display: none;}
}
 
@media (max-width:767px){
  .header-main{padding:10px 0;}
  .header-main .logo{width:280px;}
  .news ul li a{padding:10px 0;}
  .news ul li a .pic{width: 120px;}
  .news ul li a .pic::before{padding-top: 75%;}
  .news ul li a .txt{width: calc(100% - 120px);padding-left: 10px;}
  .news ul li a .txt .t1 span{display: none;}
  .news ul li a .txt .t2{font-size: 12px;line-height: 18px;}
  .news ul li{padding:0 10px;}
  footer .box{padding:15px 0 10px 0;}
  footer .box img, footer .box .tel{display: none;}
  /**/
  .page{padding:20px 0;}
  .s-drop-btn{padding:10px 15px;}
  .pro-ul li{width: 48%;}
  .about, .news{padding:24px 0;}
  .about .box{padding:10px 0 30px 0;}
  .about ul{display: none;}
  .ys-bt{padding:20px 0;}
  .ys-bt .t1{font-size: 30px;text-align: center;}
  .ys-bt .t2{font-size: 24px;text-align: center;line-height: 30px;}
  .ys .bg{padding:10px 0 0 0;}
  .ys .bg .left{width: 100%;}
  .ys .bg .left .txt{padding:20px 0 0 0;}
  .ys .bg .left .txt .bt .number{width: 54px;height: 37px;font-size: 20px;}
  .ys .bg .left .txt .bt b{font-size: 18px;}
  .ys .bg .left .txt .nr{Padding:10px 0;font-size: 13px;}
  .honor .box .left .title{padding:10px;background-size: contain;}
  .honor::before{height:calc(100% - 80px);}
  .news-ul{padding: 0;}
  .news-ul li{padding:5px;margin-bottom: 14px;}
  .news-ul li a .pic{width: 120px;}
  .news-ul li a .pic::before{padding-top: 80%;}
  .news-ul li a .txt{width: calc(100% - 120px);padding-left: 10px;}
  .news-ul li a .txt .t2{-webkit-line-clamp:2;line-height: 20px;font-size: 12px;} 
  .news-show{padding:10px 0;}
  .news-show .bt{text-align: left;}
  .news-show .bt b{line-height: 20px;font-size: 16px;margin-bottom: 5px;}
  .news-show .nr{font-size: 13px;line-height: 24px;}
  .honor{background-color: #f0f0f0;position: relative;padding:15px 0;}

}

@media (max-width:567px){
}

@media (max-width:336px) {
}
	
	
	
	
	
	
	